

package com.ysnows.base.utils;

import com.tencent.mmkv.MMKV;

/**
 * MMKV 常用的操作类
 */
public class MMKVManager {
    private static MMKV mmkv = null;

    public static MMKV instance() {
        if (mmkv == null) {
            mmkv = MMKV.defaultMMKV();
        }
        return mmkv;
    }

}
